body#LoginForm{ background-image:url("https://hdwallsource.com/img/2014/9/blur-26347-27038-hd-wallpapers.jpg"); background-repeat:no-repeat; background-position:center; background-size:cover; padding:10px;}

.form-heading { color:#fff; font-size:23px;}
.panel h2{ color:#444444; font-size:18px; margin:0 0 8px 0;}
.panel p { color:#777777; font-size:14px; margin-bottom:30px; line-height:24px;}
.login-form .form-control {
  background: #f7f7f7 none repeat scroll 0 0;
  border: 1px solid #d4d4d4;
  border-radius: 4px;
  font-size: 14px;
  height: 50px;
  line-height: 50px;
}
.main-div {
  background: #ffffff none repeat scroll 0 0;
  border-radius: 2px;
  margin: 10px auto 30px;
  max-width: 38%;
  padding: 50px 70px 70px 71px;
}

.login-form .form-group {
  margin-bottom:10px;
}
.login-form{ text-align:center;}
.forgot a {
  color: #777777;
  font-size: 14px;
  text-decoration: underline;
}
.login-form  .btn.btn-primary {
  background: #f0ad4e none repeat scroll 0 0;
  border-color: #f0ad4e;
  color: #ffffff;
  font-size: 14px;
  width: 100%;
  height: 50px;
  line-height: 50px;
  padding: 0;
}
.forgot {
  text-align: left; margin-bottom:30px;
}
.botto-text {
  color: #ffffff;
  font-size: 14px;
  margin: auto;
}
.login-form .btn.btn-primary.reset {
  background: #ff9900 none repeat scroll 0 0;
}
.back { text-align: left; margin-top:10px;}
.back a {color: #444444; font-size: 13px;text-decoration: none;}

/*------------------------------*/
/* Fonts */
@import url('https://fonts.googleapis.com/css?family=Abel|Amaranth|Anton|Arimo|Baloo+Bhai|Baloo+Bhaina|Baloo+Thambi|Cantarell|Convergence|Cuprum|Days+One|Droid+Sans|Fjalla+One|Hammersmith+One|Jaldi|Lato|Montserrat|Open+Sans|Oswald|Overpass|Oxygen|PT+Sans|Quicksand|Roboto|Roboto+Condensed|Source+Sans+Pro|Ubuntu');


/* properties of the page body */
body{
  background-image: linear-gradient(to right, #000428, #004e92);
  font-family: 'Convergence', sans-serif;
  background-attachment: fixed;
  background-repeat: no-repeat;
  padding: 0;
  margin: 0;
}

/* properties of the subscribe card */
.subscribe {
  background-image: linear-gradient(220deg, rgba(255, 255, 255, 0.95) 0%, rgb(194, 233, 251) 110%);
  padding:10px 50px 30px 50px;
  margin: 1.5em auto 1.5em auto;
  border-radius: 20px;
  text-align: center;
  width: 30%;
  min-height: 325px;
  height:auto;
  color: #445963;
  
}

button[disabled=disabled], button:disabled {
  box-shadow: 0 0 26px 1px #a1c3fe;
  padding: 12px 45px 12px 45px;
  transition: 0.3s linear;
  background: grey;
  border-radius: 20px;
  margin-top: 10px;
  border: none;
  outline: none;
  font-size: 1em;
  color: #FFFFFF;
  font-weight: bold;
  cursor: context-menu;
}

/* Iamge:: Email Logo  */
.subscribe img{
  width: 100px;
  height: 100px;
}

/* Title Card subscribe  */
.subscribe h2 {
  text-transform: uppercase;
  margin-bottom: 0;
  margin-top: 0;
  font-size:27px; 
}
/* Description of the "card subscribe" */
.subscribe p {
  font-family: 'Source Sans Pro', sans-serif;
  letter-spacing: 0;
  margin-top: 3px;
  font-size: 16px;
}

/* email input */
input[type=text]  {
  font-family: 'PT Sans', sans-serif;
  background-color: transparent;
  text-align: center;
  width: 100%;
  color: #445963;
  padding: 10px;
  border: none;
  outline: none;
  margin-bottom: 30px;
  margin-top: 18px;
  font-size: 15px;
  font-style: italic;
  border-bottom: 2px solid #A1C3FE;
}

input[type=email]  {
  font-family: 'PT Sans', sans-serif;
  background-color: transparent;
  text-align: center;
  width: 100%;
  color: #445963;
  padding: 10px;
  border: none;
  outline: none;
  margin-bottom: 30px;
  margin-top: 18px;
  font-size: 15px;
  font-style: italic;
  border-bottom: 2px solid #A1C3FE;
}

input[type=password]  {
  font-family: 'PT Sans', sans-serif;
  background-color: transparent;
  text-align: center;
  width: 100%;
  color: #445963;
  padding: 10px;
  border: none;
  outline: none;
  margin-bottom: 30px;
  margin-top: 18px;
  font-size: 15px;
  font-style: italic;
  border-bottom: 2px solid #A1C3FE;
}

/* Button transmitter subscribe */
button {
  box-shadow: 0 0 26px 1px #a1c3fe;
  padding: 12px 45px 12px 45px;
  transition: 0.3s linear;
  background: #40C4FF;
  border-radius: 20px;
  margin-top: 10px;
  border: none;
  outline: none;
  font-size: 1em;
  color: #FFFFFF;
  font-weight: bold;
}
